/////////////////////////Zone  Slave de Nainbeuh ///////////////////////
        zone "nainwakmeteo.com" {
                type slave;
                file "zone/slave/nainbeuh/com/nainwakmeteo.com.zone";
                masters {
                         212.180.54.46; //
                        };
                };

